diff --git a/docs/en_US/add_restore_point_dialog.rst b/docs/en_US/add_restore_point_dialog.rst
index 1f2c24b..5de6893 100644
--- a/docs/en_US/add_restore_point_dialog.rst
+++ b/docs/en_US/add_restore_point_dialog.rst
@@ -1,8 +1,8 @@
 .. _add_restore_point_dialog:
 
-**********************************
-The Add named restore point Dialog
-**********************************
+***************************************
+`Add named restore point Dialog`:index:
+***************************************
 
 Use the *Add named restore point* dialog to take a named snapshot of the state of the server for use in a recovery file. To create a named restore point, the server's postgresql.conf file must specify a *wal_level* value of *archive*, *hot_standby*, or *logical*.  You must be a database superuser to create a restore point.
 
diff --git a/docs/en_US/backup_and_restore.rst b/docs/en_US/backup_and_restore.rst
index 77e770d..ba250a3 100644
--- a/docs/en_US/backup_and_restore.rst
+++ b/docs/en_US/backup_and_restore.rst
@@ -1,8 +1,8 @@
 .. _backup_and_restore:
 
-******************
-Backup and Restore
-******************
+***************************
+`Backup and Restore`:index:
+***************************
 
 A powerful, but user-friendly Backup and Restore tool provides an easy way to use pg_dump, pg_dumpall, and pg_restore to take backups and create copies of databases or database objects for use in a development environment.
 
diff --git a/docs/en_US/backup_dialog.rst b/docs/en_US/backup_dialog.rst
index bced26c..ab2e43b 100644
--- a/docs/en_US/backup_dialog.rst
+++ b/docs/en_US/backup_dialog.rst
@@ -1,8 +1,8 @@
 .. _backup_dialog:
 
-*****************
-The Backup Dialog
-*****************
+**********************
+`Backup Dialog`:index:
+**********************
 
 Using the *pg_dump* utility, *pgAdmin* provides an easy way to create a backup in a plain-text or archived format.  You can then use a client application (like *psql* or the *Query Tool*) to restore a plain-text backup file, or use the Postgres *pg_restore* utility to restore an archived backup. The *pg_dump* utility must have read access to all database objects that you want to back up.
 
diff --git a/docs/en_US/backup_globals_dialog.rst b/docs/en_US/backup_globals_dialog.rst
index f85dacc..bde2d46 100644
--- a/docs/en_US/backup_globals_dialog.rst
+++ b/docs/en_US/backup_globals_dialog.rst
@@ -1,8 +1,8 @@
 .. _backup_globals_dialog:
 
-*************************
-The Backup Globals Dialog
-*************************
+******************************
+`Backup Globals Dialog`:index:
+******************************
 
 Use the *Backup Globals* dialog to create a plain-text script that recreates all of the database objects within a cluster, and the global objects that are shared by those databases. Global objects include tablespaces, roles, and object properties. You can use the pgAdmin *Query Tool* to play back a plain-text script, and recreate the objects in the backup.
 
diff --git a/docs/en_US/backup_server_dialog.rst b/docs/en_US/backup_server_dialog.rst
index 1b29e88..786f910 100644
--- a/docs/en_US/backup_server_dialog.rst
+++ b/docs/en_US/backup_server_dialog.rst
@@ -1,8 +1,8 @@
 .. _backup_server_dialog:
 
-*************************
-The Backup Server Dialog
-*************************
+*****************************
+`Backup Server Dialog`:index:
+*****************************
 
 Use the *Backup Server* dialog to create a plain-text script that will recreate the selected server. You can use the pgAdmin *Query Tool* to play back a plain-text script, and recreate the server.
 
diff --git a/docs/en_US/browser.rst b/docs/en_US/browser.rst
index f609049..58f7235 100644
--- a/docs/en_US/browser.rst
+++ b/docs/en_US/browser.rst
@@ -1,8 +1,8 @@
 .. _browser:
 
-********************
-The pgAdmin 4 Client
-********************
+*****************************
+`The pgAdmin 4 Client`:index:
+*****************************
 
 pgAdmin 4 supports all PostgreSQL features, from writing simple SQL queries to developing complex databases. It is designed to query an active database (in real-time), allowing you to stay current with modifications and implementations.
 
diff --git a/docs/en_US/cast_dialog.rst b/docs/en_US/cast_dialog.rst
index 0000051..f1e6211 100644
--- a/docs/en_US/cast_dialog.rst
+++ b/docs/en_US/cast_dialog.rst
@@ -1,8 +1,8 @@
 .. _cast_dialog:
 
-***************
-The Cast Dialog
-***************
+********************
+`Cast Dialog`:index:
+********************
 
 Use the *Cast* dialog to define a cast. A cast specifies how to convert a value from one data type to another.
 
diff --git a/docs/en_US/change_password_dialog.rst b/docs/en_US/change_password_dialog.rst
index db9a7b2..31e953f 100644
--- a/docs/en_US/change_password_dialog.rst
+++ b/docs/en_US/change_password_dialog.rst
@@ -1,8 +1,8 @@
 .. _change_password_dialog:
 
-**************************
-The Change Password Dialog
-**************************
+*******************************
+`Change Password Dialog`:index:
+*******************************
 
 It is a good policy to routinely change your password to protect data, even in what you may consider a 'safe' environment. In the workplace, failure to apply an appropriate password policy could leave you in breach of Data Protection laws.
 
diff --git a/docs/en_US/change_user_password.rst b/docs/en_US/change_user_password.rst
index 69c108c..1ba53db 100644
--- a/docs/en_US/change_user_password.rst
+++ b/docs/en_US/change_user_password.rst
@@ -1,8 +1,8 @@
 .. _change_user_password:
 
-*******************************
-The Change User Password Dialog
-*******************************
+************************************
+`Change User Password Dialog`:index:
+************************************
 
 It is a good policy to routinely change your password to protect data, even in what you may consider a 'safe' environment. In the workplace, failure to apply an appropriate password policy could leave you in breach of Data Protection laws.
 
diff --git a/docs/en_US/check_dialog.rst b/docs/en_US/check_dialog.rst
index c06116c..f12cc65 100644
--- a/docs/en_US/check_dialog.rst
+++ b/docs/en_US/check_dialog.rst
@@ -1,8 +1,8 @@
 .. _check_dialog:
 
-****************
-The Check Dialog
-****************
+*********************
+`Check Dialog`:index:
+*********************
 
 Use the *Check* dialog to define or modify a check constraint. A check constraint specifies an expression that produces a Boolean result that new or updated rows must satisfy for an insert or update operation to succeed.
 
diff --git a/docs/en_US/code_overview.rst b/docs/en_US/code_overview.rst
index 28dddcd..144de9e 100644
--- a/docs/en_US/code_overview.rst
+++ b/docs/en_US/code_overview.rst
@@ -1,8 +1,8 @@
 .. _code_overview:
 
-*************
-Code Overview
-*************
+**********************
+`Code Overview`:index:
+**********************
 
 The bulk of pgAdmin is a Python web application written using the Flask framework
 on the backend, and HTML5 with CSS3, Bootstrap and jQuery on the front end. A
diff --git a/docs/en_US/code_review.rst b/docs/en_US/code_review.rst
index 379caa4..ac4588b 100644
--- a/docs/en_US/code_review.rst
+++ b/docs/en_US/code_review.rst
@@ -1,8 +1,8 @@
 .. _code_review:
 
-*****************
-Code Review Notes
-*****************
+**************************
+`Code Review Notes`:index:
+**************************
 
 This document lists a number of standard items that will be checked during the
 review process for any patches submitted for inclusion in pgAdmin.
diff --git a/docs/en_US/coding_standards.rst b/docs/en_US/coding_standards.rst
index b4f0c6c..69303cc 100644
--- a/docs/en_US/coding_standards.rst
+++ b/docs/en_US/coding_standards.rst
@@ -1,8 +1,8 @@
 .. _coding_standards:
 
-****************
-Coding Standards
-****************
+*************************
+`Coding Standards`:index:
+*************************
 
 pgAdmin uses multiple technologies and multiple languages, each of which have 
 their own coding standards.
diff --git a/docs/en_US/collation_dialog.rst b/docs/en_US/collation_dialog.rst
index fad2132..6b837d6 100644
--- a/docs/en_US/collation_dialog.rst
+++ b/docs/en_US/collation_dialog.rst
@@ -1,8 +1,8 @@
 .. _collation_dialog:
 
-********************
-The Collation Dialog
-********************
+*************************
+`Collation Dialog`:index:
+*************************
 
 Use the *Collation* dialog to define a collation. A collation is an SQL schema object that maps a SQL name to operating system locales. To create a collation, you must have a CREATE privilege on the destination schema.
 
diff --git a/docs/en_US/column_dialog.rst b/docs/en_US/column_dialog.rst
index 98fc411..7fc01df 100644
--- a/docs/en_US/column_dialog.rst
+++ b/docs/en_US/column_dialog.rst
@@ -1,8 +1,8 @@
 .. _column_dialog:
 
-*****************
-The Column Dialog
-*****************
+**********************
+`Column Dialog`:index:
+**********************
 
 Use the *Column* dialog to add a column to an existing table or modify a column definition.
 
diff --git a/docs/en_US/connect_error.rst b/docs/en_US/connect_error.rst
index 79277ac..76834ff 100644
--- a/docs/en_US/connect_error.rst
+++ b/docs/en_US/connect_error.rst
@@ -1,8 +1,8 @@
 .. _connect_error:
 
-******************
-`Connection error`
-******************
+*************************
+`Connection error`:index:
+*************************
 
 When connecting to a PostgreSQL server, you may get an error message. If you encounter an error message, please review the message  carefully; each error message attempts to incorporate the information you'll need to resolve the problem.  For more details about specific errors, please locate the error message in the list below:
 
diff --git a/docs/en_US/connect_to_server.rst b/docs/en_US/connect_to_server.rst
index 151fd3f..4acd289 100644
--- a/docs/en_US/connect_to_server.rst
+++ b/docs/en_US/connect_to_server.rst
@@ -1,8 +1,8 @@
 .. _connect_to_server:
 
-*****************
-Connect to server
-*****************
+**************************
+`Connect to server`:index:
+**************************
 
 Use the *Connect to Server* dialog to authenticate with a defined server and access the objects stored on the server through the pgAdmin tree control. To access the dialog, right click on the server name in the *pgAdmin* tree control, and select *Connect Server...* from the context menu.
 
diff --git a/docs/en_US/connecting.rst b/docs/en_US/connecting.rst
index a088bdd..474ec18 100644
--- a/docs/en_US/connecting.rst
+++ b/docs/en_US/connecting.rst
@@ -1,8 +1,8 @@
 .. _connecting:
 
-**********************
-Connecting to a Server
-**********************
+*******************************
+`Connecting to a Server`:index:
+*******************************
 
 Before you can use the pgAdmin client to manage the objects that reside on your Postgres server, you must define a connection to the server.  You can (optionally) use the *Server Group* dialog to create server groups to organize the server connections within the tree control for easier management. To open the *Server Group* dialog, right-click on the *Servers* node of the tree control, and select *Server Group* from the *Create* menu.
 
diff --git a/docs/en_US/contributions.rst b/docs/en_US/contributions.rst
index 7cd3026..dd9c5d1 100644
--- a/docs/en_US/contributions.rst
+++ b/docs/en_US/contributions.rst
@@ -1,8 +1,8 @@
 .. _contributions:
 
-*****************************
-pgAdmin Project Contributions
-*****************************
+**************************************
+`pgAdmin Project Contributions`:index:
+**************************************
 
 pgAdmin is an open-source project that invites you to get involved in the development process.  For more information about contributing to the pgAdmin project, contact the developers on the pgAdmin mailing list pgadmin-hackers@postgresql.org to discuss any ideas you might have for enhancements or bug fixes.
 
diff --git a/docs/en_US/database_dialog.rst b/docs/en_US/database_dialog.rst
index 8ed0203..34fc9f4 100644
--- a/docs/en_US/database_dialog.rst
+++ b/docs/en_US/database_dialog.rst
@@ -1,8 +1,8 @@
 .. _database_dialog:
 
-*******************
-The Database Dialog
-*******************
+************************
+`Database Dialog`:index:
+************************
 
 Use the *Database* dialog to define or modify a database. To create a database, you must be a database superuser or have the CREATE privilege.
 
diff --git a/docs/en_US/debugger.rst b/docs/en_US/debugger.rst
index a2ae2ad..c09b311 100644
--- a/docs/en_US/debugger.rst
+++ b/docs/en_US/debugger.rst
@@ -1,8 +1,8 @@
 .. _debugger:
 
-******************
-`pgAdmin Debugger`
-******************
+*************************
+`pgAdmin Debugger`:index:
+*************************
 
 .. image:: images/debug_main.png
     :alt: Debugger page
diff --git a/docs/en_US/deployment.rst b/docs/en_US/deployment.rst
index 112a6ea..90ef485 100644
--- a/docs/en_US/deployment.rst
+++ b/docs/en_US/deployment.rst
@@ -1,8 +1,8 @@
 .. _deployment:
 
-******************
-pgAdmin Deployment
-******************
+***************************
+`pgAdmin Deployment`:index:
+***************************
 
 Pre-compiled and configured installation packages for pgAdmin 4 are available for a number of desktop environments; we recommend using an installer whenever possible.  If you are interested in learning more about the project, or if a pgAdmin installer is not available for your environment, the pages listed below will provide detailed information about creating a custom deployment.  
 
diff --git a/docs/en_US/desktop_deployment.rst b/docs/en_US/desktop_deployment.rst
index 2a5e2f9..adca66f 100644
--- a/docs/en_US/desktop_deployment.rst
+++ b/docs/en_US/desktop_deployment.rst
@@ -1,8 +1,8 @@
 .. _desktop_deployment:
 
-******************
-Desktop Deployment
-******************
+***************************
+`Desktop Deployment`:index:
+***************************
 
 pgAdmin may be deployed as a desktop application by configuring the application
 to run in desktop mode and then utilising the desktop runtime to host the
diff --git a/docs/en_US/developer_tools.rst b/docs/en_US/developer_tools.rst
index eebbdf2..e5d5d4a 100644
--- a/docs/en_US/developer_tools.rst
+++ b/docs/en_US/developer_tools.rst
@@ -1,8 +1,8 @@
 .. _developer_tools:
 
-***************
-Developer Tools
-***************
+************************
+`Developer Tools`:index:
+************************
 
 The pgAdmin *Tools* menu displays a list of powerful developer tools that you can use to execute and analyze complex SQL commands, manage data, and debug PL/SQL code.
 
diff --git a/docs/en_US/domain_constraint_dialog.rst b/docs/en_US/domain_constraint_dialog.rst
index 7bb7e35..3549e3b 100644
--- a/docs/en_US/domain_constraint_dialog.rst
+++ b/docs/en_US/domain_constraint_dialog.rst
@@ -1,8 +1,8 @@
 .. _domain_constraint_dialog:
 
-*****************************
-The Domain Constraints Dialog
-*****************************
+**********************************
+`Domain Constraints Dialog`:index:
+**********************************
 
 Use the *Domain Constraints* dialog to create or modify a domain constraint. A domain constraint confirms that the values provided for a domain meet a defined criteria. The *Domain Constraints* dialog implements options of the ALTER DOMAIN command.
 
diff --git a/docs/en_US/domain_dialog.rst b/docs/en_US/domain_dialog.rst
index 64f8753..9fb3ca3 100644
--- a/docs/en_US/domain_dialog.rst
+++ b/docs/en_US/domain_dialog.rst
@@ -1,8 +1,8 @@
 .. _domain_dialog:
 
-*****************
-The Domain Dialog
-*****************
+**********************
+`Domain Dialog`:index:
+**********************
 
 Use the *Domain* dialog to define a domain. A domain is a data type definition that may constrain permissible values. Domains are useful when you are creating multiple tables that contain comparable columns; you can create a domain that defines constraints that are common to the columns and re-use the domain definition when creating the columns, rather than individually defining each set of constraints.
 
diff --git a/docs/en_US/event_trigger_dialog.rst b/docs/en_US/event_trigger_dialog.rst
index 2a6fcc4..013c0a9 100644
--- a/docs/en_US/event_trigger_dialog.rst
+++ b/docs/en_US/event_trigger_dialog.rst
@@ -1,8 +1,8 @@
 .. _event_trigger_dialog:
 
-************************
-The Event Trigger Dialog
-************************
+*****************************
+`Event Trigger Dialog`:index:
+*****************************
 
 Use the *Domain Trigger* dialog to define an event trigger. Unlike regular triggers, which are attached to a single table and capture only DML events, event triggers are global to a particular database and are capable of capturing DDL events.  Like regular triggers, event triggers can be written in any procedural language that includes event trigger support, or in C, but not in SQL.
 
diff --git a/docs/en_US/exclusion_constraint_dialog.rst b/docs/en_US/exclusion_constraint_dialog.rst
index a85c364..b626f02 100644
--- a/docs/en_US/exclusion_constraint_dialog.rst
+++ b/docs/en_US/exclusion_constraint_dialog.rst
@@ -1,8 +1,8 @@
 .. _exclusion_constraint_dialog:
 
-*******************************
-The Exclusion constraint Dialog
-*******************************
+************************************
+`Exclusion constraint Dialog`:index:
+************************************
 
 Use the *Exclusion constraint* dialog to define or modify the behavior of an exclusion constraint. An exclusion constraint guarantees that if any two rows are compared on the specified column or expression (using the specified operator), at least one of the operator comparisons will return false or null.
 
diff --git a/docs/en_US/extension_dialog.rst b/docs/en_US/extension_dialog.rst
index af00061..5719289 100644
--- a/docs/en_US/extension_dialog.rst
+++ b/docs/en_US/extension_dialog.rst
@@ -1,8 +1,8 @@
 .. _extension_dialog:
 
-********************
-The Extension Dialog
-********************
+*************************
+`Extension Dialog`:index:
+*************************
 
 Use the *Extension* dialog to install a new extension into the current database. An extension is a collection of SQL objects that add targeted functionality to your Postgres installation.  The *Extension* dialog adds the functionality of an extension to the current database only; you must register the extension in each database that use the extension.  Before you load an extension into a database, you should confirm that any pre-requisite files are installed.
 
diff --git a/docs/en_US/foreign_data_wrapper_dialog.rst b/docs/en_US/foreign_data_wrapper_dialog.rst
index c836849..17dac58 100644
--- a/docs/en_US/foreign_data_wrapper_dialog.rst
+++ b/docs/en_US/foreign_data_wrapper_dialog.rst
@@ -1,8 +1,8 @@
 .. _foreign_data_wrapper_dialog:
 
-*******************************
-The Foreign Data Wrapper Dialog
-*******************************
+************************************
+`Foreign Data Wrapper Dialog`:index:
+************************************
 
 Use the *Foreign Data Wrapper* dialog to create or modify a foreign data wrapper. A foreign data wrapper is an adapter between a Postgres database and data stored on another data source.
 
diff --git a/docs/en_US/foreign_key_dialog.rst b/docs/en_US/foreign_key_dialog.rst
index 7f81e3e..87d1dde 100644
--- a/docs/en_US/foreign_key_dialog.rst
+++ b/docs/en_US/foreign_key_dialog.rst
@@ -1,8 +1,8 @@
 .. _foreign_key_dialog:
 
-**********************
-The Foreign key Dialog
-**********************
+***************************
+`Foreign key Dialog`:index:
+***************************
 
 Use the *Foreign key* dialog to specify the behavior of a foreign key constraint. A foreign key constraint maintains referential integrity between two tables.  A foreign key constraint cannot be defined between a temporary table and a permanent table.
 
diff --git a/docs/en_US/foreign_server_dialog.rst b/docs/en_US/foreign_server_dialog.rst
index 32d5ee9..a74b907 100644
--- a/docs/en_US/foreign_server_dialog.rst
+++ b/docs/en_US/foreign_server_dialog.rst
@@ -1,8 +1,8 @@
 .. _foreign_server_dialog:
 
-*************************
-The Foreign Server Dialog
-*************************
+******************************
+`Foreign Server Dialog`:index:
+******************************
 
 Use the *Foreign Server* dialog to create a foreign server. A foreign server typically encapsulates connection information that a foreign-data wrapper uses to access an external data resource. Each foreign data wrapper may connect to a different foreign server; in the *pgAdmin* tree control, expand the node of the applicable foreign data wrapper to launch the *Foreign Server* dialog.
 
diff --git a/docs/en_US/foreign_table_dialog.rst b/docs/en_US/foreign_table_dialog.rst
index 4849c6f..a0c4285 100644
--- a/docs/en_US/foreign_table_dialog.rst
+++ b/docs/en_US/foreign_table_dialog.rst
@@ -1,8 +1,8 @@
 .. _foreign_table_dialog:
 
-************************
-The Foreign Table Dialog
-************************
+*****************************
+`Foreign Table Dialog`:index:
+*****************************
 
 Use the *Foreign Table* dialog to define a foreign table in the current database. Foreign tables define the structure of an external data source that resides on a foreign server.
 
diff --git a/docs/en_US/fts_configuration_dialog.rst b/docs/en_US/fts_configuration_dialog.rst
index a6f2678..563f027 100644
--- a/docs/en_US/fts_configuration_dialog.rst
+++ b/docs/en_US/fts_configuration_dialog.rst
@@ -1,8 +1,8 @@
 .. _fts_configuration_dialog:
 
-****************************
-The FTS Configuration dialog
-****************************
+*********************************
+`FTS Configuration dialog`:index:
+*********************************
 
 Use the *FTS Configuration* dialog to configure a full text search. A text search configuration specifies a text search parser that can divide a string into tokens, along with dictionaries that can identify searchable tokens.
 
diff --git a/docs/en_US/fts_dictionary_dialog.rst b/docs/en_US/fts_dictionary_dialog.rst
index 4b3b76c..e032a87 100644
--- a/docs/en_US/fts_dictionary_dialog.rst
+++ b/docs/en_US/fts_dictionary_dialog.rst
@@ -1,8 +1,8 @@
 .. _fts_dictionary_dialog:
 
-*************************
-The FTS Dictionary Dialog
-*************************
+******************************
+`FTS Dictionary Dialog`:index:
+******************************
 
 Use the *FTS Dictionary* dialog to create a full text search dictionary. You can use a predefined templates or create a new dictionary with custom parameters.
 
diff --git a/docs/en_US/fts_parser_dialog.rst b/docs/en_US/fts_parser_dialog.rst
index 51f196b..9ea6025 100644
--- a/docs/en_US/fts_parser_dialog.rst
+++ b/docs/en_US/fts_parser_dialog.rst
@@ -1,8 +1,8 @@
 .. _fts_parser_dialog:
 
-*********************
-The FTS Parser Dialog
-*********************
+**************************
+`FTS Parser Dialog`:index:
+**************************
 
 Use the *FTS Parser* dialog to create a new text search parser. A text search parser defines a method for splitting a text string into tokens and assigning types (categories) to the tokens.
 
diff --git a/docs/en_US/fts_template_dialog.rst b/docs/en_US/fts_template_dialog.rst
index d169859..7a267d9 100644
--- a/docs/en_US/fts_template_dialog.rst
+++ b/docs/en_US/fts_template_dialog.rst
@@ -1,8 +1,8 @@
 .. _fts_template_dialog:
 
-***********************
-The FTS Template Dialog
-***********************
+****************************
+`FTS Template Dialog`:index:
+****************************
 
 Use the *FTS Template* dialog to create a new text search template. A text search template defines the functions that implement text search dictionaries.
 
diff --git a/docs/en_US/function_dialog.rst b/docs/en_US/function_dialog.rst
index 1e53c49..5237923 100644
--- a/docs/en_US/function_dialog.rst
+++ b/docs/en_US/function_dialog.rst
@@ -1,8 +1,8 @@
 .. _function_dialog:
 
-*******************
-The Function Dialog
-*******************
+************************
+`Function Dialog`:index:
+************************
 
 Use the *Function* dialog to define a function.  If you drop and then recreate a function, the new function is not the same entity as the old; you must drop existing rules, views, triggers, etc. that refer to the old function.
 
diff --git a/docs/en_US/getting_started.rst b/docs/en_US/getting_started.rst
index e53e426..69b2836 100644
--- a/docs/en_US/getting_started.rst
+++ b/docs/en_US/getting_started.rst
@@ -1,8 +1,8 @@
 .. _getting_started:
 
-***************
-Getting Started
-***************
+************************
+`Getting Started`:index:
+************************
 
 Pre-compiled and configured installation packages for pgAdmin 4 are available
 for a number of desktop environments; we recommend using an installer
diff --git a/docs/en_US/grant_wizard.rst b/docs/en_US/grant_wizard.rst
index ffe2685..ca54bf2 100644
--- a/docs/en_US/grant_wizard.rst
+++ b/docs/en_US/grant_wizard.rst
@@ -1,8 +1,8 @@
 .. _grant_wizard:
 
-************
-Grant Wizard
-************
+*********************
+`Grant Wizard`:index:
+*********************
 
 The *Grant Wizard* tool is a graphical interface that allows you to manage the privileges of one or more database objects in a point-and-click environment. A search box, dropdown lists, and checkboxes facilitate quick selections of database objects, roles and privileges.
 
diff --git a/docs/en_US/import_export_data.rst b/docs/en_US/import_export_data.rst
index 3c3689f..ef5f5c6 100644
--- a/docs/en_US/import_export_data.rst
+++ b/docs/en_US/import_export_data.rst
@@ -1,8 +1,8 @@
 .. _import_export_data:
 
-*****************************
-The Import/Export data Dialog
-*****************************
+**********************************
+`Import/Export data Dialog`:index:
+**********************************
 
 Use the *Import/Export data* dialog to copy data from a table to a file, or copy data from a file into a table.
 
diff --git a/docs/en_US/index_dialog.rst b/docs/en_US/index_dialog.rst
index 03fcbb9..04dec72 100644
--- a/docs/en_US/index_dialog.rst
+++ b/docs/en_US/index_dialog.rst
@@ -1,8 +1,8 @@
 .. _index_dialog:
 
-****************
-The Index Dialog
-****************
+*********************
+`Index Dialog`:index:
+*********************
 
 Use the *Index* dialog to create an index on a specified table or materialized view.
 
diff --git a/docs/en_US/keyboard_shortcuts.rst b/docs/en_US/keyboard_shortcuts.rst
index 0de6aac..6b469ef 100644
--- a/docs/en_US/keyboard_shortcuts.rst
+++ b/docs/en_US/keyboard_shortcuts.rst
@@ -1,6 +1,6 @@
-******************
-Keyboard Shortcuts
-******************
+***************************
+`Keyboard Shortcuts`:index:
+***************************
 
 Keyboard shortcuts are provided in pgAdmin to allow easy access to specific
 functions. Alternate shortcuts can be configured through File > Preferences if
diff --git a/docs/en_US/language_dialog.rst b/docs/en_US/language_dialog.rst
index 912e7d0..932abe6 100644
--- a/docs/en_US/language_dialog.rst
+++ b/docs/en_US/language_dialog.rst
@@ -1,8 +1,8 @@
 .. _language:
 
-*******************
-The Language Dialog
-*******************
+************************
+`Language Dialog`:index:
+************************
 
 Use the CREATE LANGUAGE dialog to register a new procedural language.
 
diff --git a/docs/en_US/licence.rst b/docs/en_US/licence.rst
index d2e6499..9314009 100644
--- a/docs/en_US/licence.rst
+++ b/docs/en_US/licence.rst
@@ -1,7 +1,7 @@
 .. _licence:
 
-*******
-Licence
-*******
+****************
+`Licence`:index:
+****************
 
 pgAdmin is released under the  `PostgreSQL Licence <http://www.postgresql.org/about/licence>`_, which is a  liberal Open Source licence similar to BSD or MIT, and approved by the Open  Source Initiative. The copyright for the project source code, website and documentation is attributed to the `pgAdmin Development Team <https://www.pgadmin.org/development/team.php>`_.
\ No newline at end of file
diff --git a/docs/en_US/maintenance_dialog.rst b/docs/en_US/maintenance_dialog.rst
index 07b30ed..424f87c 100644
--- a/docs/en_US/maintenance_dialog.rst
+++ b/docs/en_US/maintenance_dialog.rst
@@ -1,8 +1,8 @@
 .. _maintenance_dialog:
 
-**********************
-The Maintenance Dialog
-**********************
+***************************
+`Maintenance Dialog`:index:
+***************************
 
 Use the *Maintenance* dialog to VACUUM, ANALYZE, REINDEX or CLUSTER a database or selected database objects.
 
diff --git a/docs/en_US/management_basics.rst b/docs/en_US/management_basics.rst
index 648dc4b..222b6e6 100644
--- a/docs/en_US/management_basics.rst
+++ b/docs/en_US/management_basics.rst
@@ -1,8 +1,8 @@
 .. _management_basics:
 
-*****************
-Management Basics      
-*****************
+**************************
+`Management Basics`:index:
+**************************
 
 pgAdmin provides point and click dialogs that help you perform server management functions.  Dialogs simplify tasks such as managing named restore points, granting user privileges, and performing VACUUM, ANALYZE and REINDEX functions.  
 
diff --git a/docs/en_US/managing_cluster_objects.rst b/docs/en_US/managing_cluster_objects.rst
index 9a7a3bd..a0d520e 100644
--- a/docs/en_US/managing_cluster_objects.rst
+++ b/docs/en_US/managing_cluster_objects.rst
@@ -1,8 +1,8 @@
 .. _managing_cluster_objects:
 
-******************************
-Managing Cluster Level Objects 
-******************************
+***************************************
+`Managing Cluster Level Objects`:index:
+***************************************
    
 Some object definitions reside at the cluster level; pgAdmin 4 provides dialogs that allow you to create these objects, manage them, and control their relationships to each other.  To access a dialog that allows you to create a database object, right-click on the object type in the pgAdmin tree control, and select the *Create* option for that object.  For example, to create a new database, right-click on the *Databases* node, and select *Create Database...*    
    
diff --git a/docs/en_US/managing_database_objects.rst b/docs/en_US/managing_database_objects.rst
index c2ca43b..bebe58b 100644
--- a/docs/en_US/managing_database_objects.rst
+++ b/docs/en_US/managing_database_objects.rst
@@ -1,8 +1,8 @@
 .. _managing_database_objects:
 
-*************************
-Managing Database Objects
-*************************
+**********************************
+`Managing Database Objects`:index:
+**********************************
 
 pgAdmin 4 provides simple but powerful dialogs that you can use to design and create database objects.  Each dialog contains a series of tabs that you use to describe the object that will be created by the dialog; the SQL tab displays the SQL command that the server will execute when creating the object.
 
diff --git a/docs/en_US/materialized_view_dialog.rst b/docs/en_US/materialized_view_dialog.rst
index 8fc90cb..d31bca0 100644
--- a/docs/en_US/materialized_view_dialog.rst
+++ b/docs/en_US/materialized_view_dialog.rst
@@ -1,8 +1,8 @@
 .. _materialized_view_dialog:
 
-****************************
-The Materialized View Dialog
-****************************
+*********************************
+`Materialized View Dialog`:index:
+*********************************
 
 Use the *Materialized View* dialog to define a materialized view. A materialized view is a stored or cached view that contains the result set of a query. Use the REFRESH MATERIALIZED VIEW command to update the content of a materialized view.
 
diff --git a/docs/en_US/modifying_tables.rst b/docs/en_US/modifying_tables.rst
index 275437d..f66367a 100644
--- a/docs/en_US/modifying_tables.rst
+++ b/docs/en_US/modifying_tables.rst
@@ -1,8 +1,8 @@
 .. _modifying_tables:
 
-*****************************
-Creating or Modifying a Table  
-*****************************
+**************************************
+`Creating or Modifying a Table`:index:
+**************************************
 
 pgAdmin 4 provides dialogs that allow you to modify all table properties and attributes.
 
diff --git a/docs/en_US/move_objects.rst b/docs/en_US/move_objects.rst
index c45afaf..18e639d 100644
--- a/docs/en_US/move_objects.rst
+++ b/docs/en_US/move_objects.rst
@@ -1,8 +1,8 @@
 .. _move_objects:
 
-***********************
-The Move Objects Dialog
-***********************
+****************************
+`Move Objects Dialog`:index:
+****************************
 
 Use the *Move Objects* dialog to to move database objects from one tablespace to another tablespace.
 
diff --git a/docs/en_US/package_dialog.rst b/docs/en_US/package_dialog.rst
index 6ad7469..a06b276 100644
--- a/docs/en_US/package_dialog.rst
+++ b/docs/en_US/package_dialog.rst
@@ -1,8 +1,8 @@
 .. _package_dialog:
 
-******************
-The Package Dialog
-******************
+***********************
+`Package Dialog`:index:
+***********************
 
 Use the *Package* dialog to create a (user-defined) package specification.
 
diff --git a/docs/en_US/pgadmin_login.rst b/docs/en_US/pgadmin_login.rst
index 9c6af78..d4d7bc3 100644
--- a/docs/en_US/pgadmin_login.rst
+++ b/docs/en_US/pgadmin_login.rst
@@ -1,8 +1,8 @@
 .. _pgadmin_login:
 
-************************
-The pgAdmin Login Dialog
-************************
+*****************************
+`pgAdmin Login Dialog`:index:
+*****************************
 
 Use the *pgAdmin Login* dialog to log in to pgAdmin:
 
diff --git a/docs/en_US/pgadmin_menu_bar.rst b/docs/en_US/pgadmin_menu_bar.rst
index ebc5029..19296f9 100644
--- a/docs/en_US/pgadmin_menu_bar.rst
+++ b/docs/en_US/pgadmin_menu_bar.rst
@@ -1,8 +1,8 @@
 .. _pgadmin_menu_bar:
 
-********************
-The pgAdmin Menu Bar
-********************
+*************************
+`pgAdmin Menu Bar`:index:
+*************************
 
 The pgAdmin menu bar provides drop-down menus for access to options, commands, and utilities. The menu bar displays the following selections: *File*, *Object*, Tools*, and *Help*. Selections may be grayed out which indicates they are disabled for the object currently selected in the *pgAdmin* tree control.
 
diff --git a/docs/en_US/pgadmin_tabbed_browser.rst b/docs/en_US/pgadmin_tabbed_browser.rst
index 6b9bf00..b9c5203 100644
--- a/docs/en_US/pgadmin_tabbed_browser.rst
+++ b/docs/en_US/pgadmin_tabbed_browser.rst
@@ -1,8 +1,8 @@
 .. _pgadmin_tabbed_browser:
 
-**************************
-The pgAdmin Tabbed Browser
-**************************
+*******************************
+`pgAdmin Tabbed Browser`:index:
+*******************************
 
 The right pane of the *pgAdmin* window features a collection of tabs that display information about the object currently selected in the *pgAdmin* tree control in the left window.  Select a tab to access information about the highlighted object in the tree control.
 
diff --git a/docs/en_US/pgadmin_tree_control.rst b/docs/en_US/pgadmin_tree_control.rst
index 3ae27f8..dd3a5f9 100644
--- a/docs/en_US/pgadmin_tree_control.rst
+++ b/docs/en_US/pgadmin_tree_control.rst
@@ -1,8 +1,8 @@
 .. _pgadmin_tree_control:
 
-************************
-The pgAdmin Tree Control
-************************
+*****************************
+`pgAdmin Tree Control`:index:
+*****************************
 
 The left pane of the main window displays a tree control (the *pgAdmin* tree control) that provides access to the objects that reside on a server.
 
diff --git a/docs/en_US/pgadmin_user.rst b/docs/en_US/pgadmin_user.rst
index 969e45d..1e18adf 100644
--- a/docs/en_US/pgadmin_user.rst
+++ b/docs/en_US/pgadmin_user.rst
@@ -1,8 +1,8 @@
 .. _pgadmin_user:
 
-**************************
-The User Management Dialog
-**************************
+*******************************
+`User Management Dialog`:index:
+*******************************
 
 When invoking pgAdmin in desktop mode, a password is randomly generated, and then ignored.  If you install pgAdmin in server mode, you will be prompted for an administrator email and password for the pgAdmin client.
 
diff --git a/docs/en_US/pgagent.rst b/docs/en_US/pgagent.rst
index d3e2434..0b7ebef 100644
--- a/docs/en_US/pgagent.rst
+++ b/docs/en_US/pgagent.rst
@@ -1,8 +1,8 @@
 .. _pgagent:
 
-
-pgAgent
-======= 
+****************
+`pgAgent`:index:
+****************
 
 pgAgent is a job scheduling agent for Postgres databases, capable of running multi-step batch or shell scripts and SQL tasks on complex schedules.
 
diff --git a/docs/en_US/pgagent_install.rst b/docs/en_US/pgagent_install.rst
index 9757a2f..ba220d5 100644
--- a/docs/en_US/pgagent_install.rst
+++ b/docs/en_US/pgagent_install.rst
@@ -1,9 +1,9 @@
 .. _pgagent_install:
 
 
-********************
-`Installing pgAgent`
-********************
+***************************
+`Installing pgAgent`:index:
+***************************
 
 pgAgent runs as a daemon on Unix systems, and a service on Windows systems.  In most cases it will run on the database server itself - for this reason, pgAgent is not automatically configured when pgAdmin is installed. In some cases however, it may be preferable to run pgAgent on multiple systems, against the same database; individual jobs may be targeted at a particular host, or left for execution by any host. Locking prevents execution of the same instance of a job by multiple hosts.
 
diff --git a/docs/en_US/pgagent_jobs.rst b/docs/en_US/pgagent_jobs.rst
index 018afad..b54284f 100644
--- a/docs/en_US/pgagent_jobs.rst
+++ b/docs/en_US/pgagent_jobs.rst
@@ -1,9 +1,9 @@
 .. _pgagent_jobs:
 
 
-************************
-`Creating a pgAgent Job`
-************************
+*******************************
+`Creating a pgAgent Job`:index:
+*******************************
 
 pgAgent is a scheduling agent that runs and manages jobs; each job consists of steps and schedules.
 
diff --git a/docs/en_US/preferences.rst b/docs/en_US/preferences.rst
index 7eaec6a..ad4c7ed 100644
--- a/docs/en_US/preferences.rst
+++ b/docs/en_US/preferences.rst
@@ -1,8 +1,8 @@
 .. _preferences:
 
-**********************
-The Preferences Dialog
-**********************
+***************************
+`Preferences Dialog`:index:
+***************************
 
 Use options on the *Preferences* dialog to customize the behavior of the client. To open the *Preferences* dialog, select *Preferences* from the *File* menu.  The left pane of the *Preferences* dialog displays a tree control; each node of the tree control provides access to options that are related to the node under which they are displayed.
 
diff --git a/docs/en_US/primary_key_dialog.rst b/docs/en_US/primary_key_dialog.rst
index fdac178..9b01ea5 100644
--- a/docs/en_US/primary_key_dialog.rst
+++ b/docs/en_US/primary_key_dialog.rst
@@ -1,8 +1,8 @@
 .. _primary_key_dialog:
 
-**********************
-The Primary key Dialog
-**********************
+***************************
+`Primary key Dialog`:index:
+***************************
 
 Use the *Primary key* dialog to create or modify a primary key constraint. A primary key constraint indicates that a column, or group of columns, uniquely identifies rows in a table. This requires that the values in the selected column(s) be both unique and not null.
 
diff --git a/docs/en_US/procedure_dialog.rst b/docs/en_US/procedure_dialog.rst
index 7f19bf7..6e34a78 100644
--- a/docs/en_US/procedure_dialog.rst
+++ b/docs/en_US/procedure_dialog.rst
@@ -1,8 +1,8 @@
 .. _procedure_dialog:
 
-********************
-The Procedure Dialog
-********************
+*************************
+`Procedure Dialog`:index:
+*************************
 
 Use the *Procedure* dialog to create a procedure; procedures are supported by
 PostgreSQL v11+ and EDB Postgres Advanced Server. The *Procedure* dialog allows
diff --git a/docs/en_US/query_tool.rst b/docs/en_US/query_tool.rst
index 0c37fac..5a1eb53 100644
--- a/docs/en_US/query_tool.rst
+++ b/docs/en_US/query_tool.rst
@@ -1,8 +1,8 @@
 .. _query_tool:
 
-**************
-The Query tool
-**************
+*******************
+`Query tool`:index:
+*******************
 
 The Query tool is a powerful, feature-rich environment that allows you to execute arbitrary SQL commands and review the result set.  You can access the Query tool via the *Query Tool* menu option on the *Tools* menu, or through the context menu of select nodes of the Browser tree control.  The Query Tool allows you to:
 
diff --git a/docs/en_US/resource_group_dialog.rst b/docs/en_US/resource_group_dialog.rst
index 3138eb7..eee4084 100644
--- a/docs/en_US/resource_group_dialog.rst
+++ b/docs/en_US/resource_group_dialog.rst
@@ -1,8 +1,8 @@
 .. _resource_group_dialog:
 
-*************************
-The Resource Group Dialog
-*************************
+******************************
+`Resource Group Dialog`:index:
+******************************
 
 Use the *Resource Group* dialog to create a resource group and set values for its resources. A resource group is a named, global group on which various resource usage limits can be defined. The resource group is accessible from all databases in the cluster. To use the *Resource Group* dialog, you must have superuser privileges.  Please note that resource groups are supported when connected to EDB Postgres Advanced Server; for more information about using resource groups, please see the EDB Postgres Advanced Server Guide, available at:
 
diff --git a/docs/en_US/restore_dialog.rst b/docs/en_US/restore_dialog.rst
index 3fb47d3..babe0ac 100644
--- a/docs/en_US/restore_dialog.rst
+++ b/docs/en_US/restore_dialog.rst
@@ -1,8 +1,8 @@
 .. _restore_dialog:
 
-******************
-The Restore Dialog
-******************
+***********************
+`Restore Dialog`:index:
+***********************
 
 The *Restore* dialog provides an easy way to use a Custom, tar, or Directory format backup taken with the pgAdmin *Backup* dialog to recreate a database or database object.  The *Backup* dialog invokes options of the pg_dump client utility; the *Restore* dialog invokes options of the pg_restore client utility.
 
diff --git a/docs/en_US/role_dialog.rst b/docs/en_US/role_dialog.rst
index f3ac006..01f5688 100644
--- a/docs/en_US/role_dialog.rst
+++ b/docs/en_US/role_dialog.rst
@@ -1,8 +1,8 @@
 .. _role_dialog:
 
-***************************
-The Login/Group Role Dialog
-***************************
+********************************
+`Login/Group Role Dialog`:index:
+********************************
 
 Use the *Login/Group Role* dialog to define a role. A role may be an individual user (with or without login privileges) or a group of users. Note that roles defined at the cluster level are shared by all databases in the cluster.
 
diff --git a/docs/en_US/rule_dialog.rst b/docs/en_US/rule_dialog.rst
index c43d333..4eb68b6 100644
--- a/docs/en_US/rule_dialog.rst
+++ b/docs/en_US/rule_dialog.rst
@@ -1,8 +1,8 @@
 .. _rule_dialog:
 
-***************
-The Rule Dialog
-***************
+********************
+`Rule Dialog`:index:
+********************
 
 Use the *Rule* dialog to define or modify a rule for a specified table or view. A PostgreSQL rule allows you to define an additional action that will be performed when a SELECT, INSERT, UPDATE, or DELETE is performed against a table.
 
diff --git a/docs/en_US/schema_dialog.rst b/docs/en_US/schema_dialog.rst
index 697e3c3..f7ddc97 100644
--- a/docs/en_US/schema_dialog.rst
+++ b/docs/en_US/schema_dialog.rst
@@ -1,8 +1,8 @@
 .. _schema_dialog:
 
-*****************
-The Schema Dialog
-*****************
+**********************
+`Schema Dialog`:index:
+**********************
 
 Use the *Schema* dialog to define a schema. A schema is the organizational workhorse of a database, similar to directories or namespaces. To create a schema, you must be a database superuser or have the CREATE privilege.
 
diff --git a/docs/en_US/sequence_dialog.rst b/docs/en_US/sequence_dialog.rst
index 5045137..babaaf1 100644
--- a/docs/en_US/sequence_dialog.rst
+++ b/docs/en_US/sequence_dialog.rst
@@ -1,8 +1,8 @@
 .. _sequence_dialog:
 
-*******************
-The Sequence Dialog
-*******************
+************************
+`Sequence Dialog`:index:
+************************
 
 Use the *Sequence* dialog to create a sequence.  A sequence generates unique values in a sequential order (not necessarily contiguous).
 
diff --git a/docs/en_US/server_deployment.rst b/docs/en_US/server_deployment.rst
index b256ed0..95cf5de 100644
--- a/docs/en_US/server_deployment.rst
+++ b/docs/en_US/server_deployment.rst
@@ -1,8 +1,8 @@
 .. _server_deployment:
 
-*****************
-Server Deployment
-*****************
+**************************
+`Server Deployment`:index:
+**************************
 
 pgAdmin may be deployed as a web application by configuring the app to run in
 server mode and then deploying it either behind a webserver running as a reverse
diff --git a/docs/en_US/server_dialog.rst b/docs/en_US/server_dialog.rst
index ad95497..360d1af 100644
--- a/docs/en_US/server_dialog.rst
+++ b/docs/en_US/server_dialog.rst
@@ -1,8 +1,8 @@
 .. _server_dialog:
 
-*****************
-The Server Dialog
-*****************
+**********************
+`Server Dialog`:index:
+**********************
 
 Use the *Server* dialog to describe a connection to a server. Note: you must ensure that the pg_hba.conf file of the server from which you are connecting allows connections from the host of the client.
 
diff --git a/docs/en_US/server_group_dialog.rst b/docs/en_US/server_group_dialog.rst
index acfc5a3..27e297b 100644
--- a/docs/en_US/server_group_dialog.rst
+++ b/docs/en_US/server_group_dialog.rst
@@ -1,8 +1,8 @@
 .. _server_group_dialog:
 
-***********************
-The Server Group Dialog
-***********************
+****************************
+`Server Group Dialog`:index:
+****************************
 
 Use the *Server Group* dialog to add a new server group. Assign servers to server groups to simplify management of multiple servers. Server groups are displayed as part of the *pgAdmin* tree control.
 
diff --git a/docs/en_US/submitting_patches.rst b/docs/en_US/submitting_patches.rst
index 7af4af5..5847f49 100644
--- a/docs/en_US/submitting_patches.rst
+++ b/docs/en_US/submitting_patches.rst
@@ -1,8 +1,8 @@
 .. _submitting_patches:
 
-******************
-Submitting Patches
-******************
+***************************
+`Submitting Patches`:index:
+***************************
 
 Before developing a patch for pgAdmin you should always contact the developers 
 on the mailing list pgadmin-hackers@postgresql.org to discuss your 
diff --git a/docs/en_US/synonym_dialog.rst b/docs/en_US/synonym_dialog.rst
index 634635a..d072403 100644
--- a/docs/en_US/synonym_dialog.rst
+++ b/docs/en_US/synonym_dialog.rst
@@ -1,8 +1,8 @@
 .. _synonym_dialog:
 
-******************
-The Synonym Dialog
-******************
+***********************
+`Synonym Dialog`:index:
+***********************
 
 
 Use the *Synonym* dialog to substitute the name of a target object with a user-defined synonym.
diff --git a/docs/en_US/table_dialog.rst b/docs/en_US/table_dialog.rst
index c01ea7a..016fbd0 100644
--- a/docs/en_US/table_dialog.rst
+++ b/docs/en_US/table_dialog.rst
@@ -1,8 +1,8 @@
 .. _table_dialog:
 
-****************
-The Table Dialog
-****************
+*********************
+`Table Dialog`:index:
+*********************
 
 Use the *Table* dialog to create or modify a table.
 
diff --git a/docs/en_US/tablespace_dialog.rst b/docs/en_US/tablespace_dialog.rst
index 2f21b27..4325087 100644
--- a/docs/en_US/tablespace_dialog.rst
+++ b/docs/en_US/tablespace_dialog.rst
@@ -1,8 +1,8 @@
 .. _tablespace_dialog:
 
-*********************
-The Tablespace Dialog
-*********************
+**************************
+`Tablespace Dialog`:index:
+**************************
 
 Use The *Tablespace* dialog to define a tablespace. A tablespace allows superusers to define an alternative location on the file system where the data files containing database objects (such as tables and indexes) reside. Tablespaces are only supported on systems that support symbolic links. Note that a tablespace cannot be used independently of the cluster in which it is defined.
 
diff --git a/docs/en_US/translations.rst b/docs/en_US/translations.rst
index d5191f4..16c9fd1 100644
--- a/docs/en_US/translations.rst
+++ b/docs/en_US/translations.rst
@@ -1,6 +1,6 @@
-************
-Translations
-************
+*********************
+`Translations`:index:
+*********************
 
 pgAdmin supports multiple languages using the `Flask-Babel
 <https://pythonhosted.org/Flask-Babel/>`_ Python module. A list of supported
diff --git a/docs/en_US/trigger_dialog.rst b/docs/en_US/trigger_dialog.rst
index cf250fd..fe7f01d 100644
--- a/docs/en_US/trigger_dialog.rst
+++ b/docs/en_US/trigger_dialog.rst
@@ -1,8 +1,8 @@
 .. _trigger_dialog:
 
-******************
-The Trigger Dialog
-******************
+***********************
+`Trigger Dialog`:index:
+***********************
 
 Use the *Trigger* dialog to create a trigger or modify an existing trigger.  A trigger executes a specified function when certain events occur.
 
diff --git a/docs/en_US/trigger_function_dialog.rst b/docs/en_US/trigger_function_dialog.rst
index cb06abf..dcb6b52 100644
--- a/docs/en_US/trigger_function_dialog.rst
+++ b/docs/en_US/trigger_function_dialog.rst
@@ -1,8 +1,8 @@
 .. _trigger_function_dialog:
 
-***************************
-The Trigger function Dialog
-***************************
+********************************
+`Trigger function Dialog`:index:
+********************************
 
 Use the *Trigger function* dialog to create or manage a trigger_function. A trigger function defines the action that will be invoked when a trigger fires.
 
diff --git a/docs/en_US/type_dialog.rst b/docs/en_US/type_dialog.rst
index 6c5b611..f291d44 100644
--- a/docs/en_US/type_dialog.rst
+++ b/docs/en_US/type_dialog.rst
@@ -1,8 +1,8 @@
 .. _type_dialog:
 
-***************
-The Type Dialog
-***************
+********************
+`Type Dialog`:index:
+********************
 
 Use the *Type* dialog to register a custom data type.
 
diff --git a/docs/en_US/unique_constraint_dialog.rst b/docs/en_US/unique_constraint_dialog.rst
index 76acc9d..6ca2126 100644
--- a/docs/en_US/unique_constraint_dialog.rst
+++ b/docs/en_US/unique_constraint_dialog.rst
@@ -1,8 +1,8 @@
 .. _unique_constraint_dialog:
 
-****************************
-The Unique Constraint Dialog
-****************************
+*********************************
+`Unique Constraint Dialog`:index:
+*********************************
 
 Use the *Unique constraint* dialog to define a unique constraint for a specified table. Unique constraints ensure that the data contained in a column, or a group of columns, is unique among all the rows in the table.
 
diff --git a/docs/en_US/user_mapping_dialog.rst b/docs/en_US/user_mapping_dialog.rst
index 354cc6d..1ba0eb6 100644
--- a/docs/en_US/user_mapping_dialog.rst
+++ b/docs/en_US/user_mapping_dialog.rst
@@ -1,8 +1,8 @@
 .. _user_mapping_dialog:
 
-***********************
-The User Mapping Dialog
-***********************
+****************************
+`User Mapping Dialog`:index:
+****************************
 
 Use the *User Mapping* dialog to define a new mapping of a user to a foreign server.
 
diff --git a/docs/en_US/using_pgagent.rst b/docs/en_US/using_pgagent.rst
index 837a0bf..a2111ed 100644
--- a/docs/en_US/using_pgagent.rst
+++ b/docs/en_US/using_pgagent.rst
@@ -1,9 +1,9 @@
 .. _using_pgagent:
 
 
-***************
-`Using pgAgent`
-***************
+**********************
+`Using pgAgent`:index:
+**********************
 
 pgAgent is a scheduling agent that runs and manages jobs; each job consists of one or more steps and schedules.  If two or more jobs are scheduled to execute concurrently, pgAgent will execute the jobs in parallel (each with it's own thread).
 
diff --git a/docs/en_US/view_dialog.rst b/docs/en_US/view_dialog.rst
index 0aea2c8..e242812 100644
--- a/docs/en_US/view_dialog.rst
+++ b/docs/en_US/view_dialog.rst
@@ -1,8 +1,8 @@
 .. _view_dialog:
 
-***************
-The View Dialog
-***************
+********************
+`View Dialog`:index:
+********************
 
 Use the *View* dialog to define a view. The view is not physically materialized; the query is executed each time the view is referenced in a query.
 
